» Ubuntu » Пакеты

Error

two or more packages specified (dcfldd precise)